MediaWiki:Group-sysop.css

From :: ChromeRivals Wiki ::
Revision as of 18:35, 22 July 2022 by Ranzu (talk | contribs) (Created page with "CSS placed here will affect sysops only: Disables spoilers. We need other way for this. Disable viewing of unused pictures: .mw-special-Unusedimages { display:...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will affect sysops only */

/* Disables spoilers. We need other way for this. Disable viewing of unused pictures */
.mw-special-Unusedimages {
    display: none!important;
}

.mw-special-Uncategorizedimages { 
    display: none!important;
}

.mw-special-Listfiles {
    display: none!important;
}

.mw-special-Log {
    display: none!important;
}

.mw-special-Newimages {
    display: none!important;
}
/* Disables spoilers. END */